.homepage-wrapper {
  background-color: whitesmoke;
  font-variant-caps: small-caps;
}

.homepage-data-1 {
  color: whitesmoke;
  text-align: center;
  box-shadow: 0px 10px 10px 0px grey;
  width: 100%;
  height: 575px;
}

.homepage-data-1 h1 {
  font-size: 60px;
  position: absolute;
  left: 40%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px 20px;
  color: #e37412;
  border-radius: 50px;
}

.homepage-img-1,
.homepage-img-2 {
  width: 100%;
  height: 575px;
  cursor: pointer;
}

.homepage-img-1-wrapper,
.homepage-img-2-wrapper {
  float: left;
  height: 575px;
  width: 50%;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  cursor: pointer;
}

.homepage-img-1-wrapper h2,
.homepage-img-2-wrapper h2 {
  margin-top: 0px;
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  width: 50%;
  height: 575px;
  padding-top: 20%;
  font-size: 40px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  display: none;
  transition: 1s;
  opacity: 0;
}

.homepage-img-1-wrapper:hover h2,
.homepage-img-2-wrapper:hover h2 {
  display: block;
}

.homepage-img-2-wrapper h2:hover,
.homepage-img-1-wrapper h2:hover {
  opacity: 1;
}

.homepage-text-1 {
  position: absolute;
  background-color: transparent;
  cursor: pointer;
}

.homepage-data-2 {
  height: 375px;
  color: black;
  margin: 110px 0;
  text-align: center;
  padding: 10px;
  transition: opacity 1s;
  opacity: 0.4;
}

.homepage-data-2 h1 {
  font-size: 55px;
  margin-bottom: 25px;
  color: #e37412;

}

.homepage-data-2 p {
  font-size: 20px;
  margin: 0 70px;
  max-height: 180px;
  overflow: hidden;
}
.homepage-data-2 a{
  font-size: 25px;
  margin: 0;
}
.homepage-data-2 a::before{
  content: '\A';
  white-space: pre;
}

.homepage-data-2 a:hover {
  text-decoration: none;
}

.homepage-data-2:hover{
opacity: 1
}
